How to Disable PHP in Internet Application Server (iAS) 10g (Doc ID 843227.1)

Last updated on JANUARY 31, 2017

Applies to:

Oracle HTTP Server - Version 10.1.2.0.2 to 10.1.3.5.0 [Release AS10gR2 to AS10gR3]
Information in this document applies to any platform.

Goal

Please be aware that attempting to compile a new PHP to replace the original may have consequences on future upgrading or patching.

Oracle does not support any version of PHP other than what was delivered with the instance.

For this reason, if you are not using PHP, you may want to know how to disable PHP in iAS 10g:

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms